<ion-header>
  <ion-toolbar>
    <ion-title>listaapp</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let user of usuarios | async">
      <ion-label>
        <h3>{{user.name}}</h3>
        <p>{{user.email}}</p>
      <ion-label slot="end" class="ion-text-end">{{user.phone}}</ion-label>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
